version: "3.4"

services:
  frontend:
    image: registry.gitlab.com/sahkoinsinoorikilta/vtmk/web2.0-frontend:prod
    deploy:
      replicas: 1
      update_config:
        order: start-first
    ports:
      - 3000:3000
